## moblin-compliance 2.0.ubuntu2

=== debian/changelog ===
moblin-compliance (2.0.ubuntu2) karmic; urgency=low

  * Remove depends on libecal.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 25 Sep 2009 10:18:04 +0800

moblin-compliance (2.0.ubuntu1) karmic; urgency=low

  * Initial Release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 25 Sep 2009 02:08:37 +0800
