=== debian/control ===
Source: moblin-compliance
Section: metapackages
Priority: extra
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.3

Package: moblin-compliance
Architecture: all
Depends: ${misc:Depends}, ubuntu-moblin-remix, libmojito-dev, librest-doc,
         libtwitter-glib-dev, libtwitter-glib-doc, librest-dev,
         libbickley-dev, libmojito-client-dev, libccss-dev, libjana-dev,
         libjana-ecal-dev, libmux-dev, libgconnman-dev,
         libclutter-imcontext-0.1-dev, libclutter-box2d-0.9-dev,
         libcluttergesture-dev, libclutter-gst-0.10-dev,
         libclutter-qt-0.9-dev, libmutter-dev, libnbtk-dev, libnbtk-doc,
         libbognor-regis-0.4-dev, libanerley-dev, mutter-moblin
Description: Meta package for Moblin compliance
 This package pull everything related to moblin even you don't need it.
 It's for compliance test.
